#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=ahel6.96_base.ps
projection=-JM16.0c+
region=-R52.7/54.9/26.4/28.1
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map ahel6.96' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    27.318    54.499
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    27.330    53.136
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    27.427    53.084
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    26.790    53.978
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    27.844    54.290
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    27.335    54.522
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    27.621    54.451
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    27.819    54.518
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    27.375    53.510
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    27.046    54.531
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    26.971    54.544
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    26.853    53.393
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    27.328    53.092
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    26.961    53.572
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    27.590    53.893
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    26.749    53.904
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    27.508    53.501
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    27.543    53.958
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    27.960    53.902
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    27.295    53.890
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    26.959    54.390
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    26.836    54.318
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    26.812    54.341
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    26.814    54.282
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    27.850    54.470
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    27.828    54.472
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    28.012    53.362
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    26.599    54.652
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    26.566    54.607
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    27.401    54.375
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    27.226    53.273
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    27.220    53.353
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    27.171    54.238
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    27.259    53.920
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    27.300    53.070
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    27.068    53.583
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    27.835    54.555
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    27.170    54.641
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    27.373    54.484
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    27.094    54.457
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    27.106    54.480
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    27.067    54.518
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    27.869    53.650
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    27.119    53.944
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    27.153    54.471
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    27.289    53.760
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    27.216    53.955
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    27.142    53.952
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    27.806    54.744
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    27.431    53.777
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    27.795    53.709
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    27.176    53.499
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    27.856    53.632
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    27.265    53.251
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    27.648    54.319
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    27.106    54.528
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    27.692    54.457
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    27.610    52.977
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    27.631    53.076
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    27.221    53.907
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    26.884    53.558
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    27.140    54.652
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    27.094    54.645
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    26.929    54.790
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    27.303    53.128
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    26.738    53.864
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    27.752    54.463
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    26.764    53.851
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    27.388    53.729
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    27.779    54.154
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    27.776    54.162
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    27.456    54.121
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    27.385    53.927
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    26.992    54.092
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    27.511    54.413
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    27.730    53.725
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    27.277    53.546
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    26.956    54.612
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    27.737    53.941
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    26.905    53.968
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    27.088    54.043
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    27.375    53.864
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    27.592    53.839
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    26.969    54.610
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    27.344    54.238
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    27.428    54.128
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    26.764    54.132
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    27.314    53.790
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    27.755    53.657
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    27.816    54.185
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    27.814    54.300
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    27.073    53.327
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    27.813    53.412
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    26.875    54.744
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    26.780    54.647
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    27.323    53.522
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    27.718    53.613
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    27.434    54.124
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    27.692    53.223
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    26.932    53.569
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    26.849    53.593
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    27.698    53.754
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    27.690    53.790
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    27.675    53.708
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    27.131    53.858
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    27.102    53.874
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    27.118    53.886
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    27.115    53.854
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    27.074    53.844
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    27.092    53.935
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    27.107    53.952
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    27.079    53.898
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    27.215    53.661
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    27.112    53.942
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    27.159    54.573
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    27.753    53.101
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    26.998    54.452
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    27.077    53.848
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    27.086    53.836
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    27.080    53.829
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    27.328    54.455
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    27.752    54.174
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    27.310    53.546
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    27.318    53.517
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    26.864    54.442
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    26.871    54.364
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    27.190    54.291
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    26.543    53.592
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    27.649    53.717
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    27.028    53.932
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    27.287    53.192
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    27.324    53.092
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    27.466    54.374
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    27.341    54.507
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    27.122    53.954
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    27.083    53.941
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    27.099    53.955
END
gmt psxy -: -R $projection -Sl8p+t"138" -G0 -O -K << END >> $psfile
    27.073    53.972
END
gmt psxy -: -R $projection -Sl8p+t"139" -G0 -O -K << END >> $psfile
    27.069    54.006
END
gmt psxy -: -R $projection -Sl8p+t"140" -G0 -O -K << END >> $psfile
    27.072    53.959
END
gmt psxy -: -R $projection -Sl8p+t"141" -G0 -O -K << END >> $psfile
    27.073    53.954
END
gmt psxy -: -R $projection -Sl8p+t"142" -G0 -O -K << END >> $psfile
    27.076    54.000
END
gmt psxy -: -R $projection -Sl8p+t"143" -G0 -O -K << END >> $psfile
    27.119    53.948
END
gmt psxy -: -R $projection -Sl8p+t"144" -G0 -O -K << END >> $psfile
    27.122    53.917
END
gmt psxy -: -R $projection -Sl8p+t"145" -G0 -O -K << END >> $psfile
    27.290    53.163
END
gmt psxy -: -R $projection -Sl8p+t"146" -G0 -O -K << END >> $psfile
    27.164    54.025
END
gmt psxy -: -R $projection -Sl8p+t"147" -G0 -O -K << END >> $psfile
    27.117    54.051
END
gmt psxy -: -R $projection -Sl8p+t"148" -G0 -O -K << END >> $psfile
    27.193    54.032
END
gmt psxy -: -R $projection -Sl8p+t"149" -G0 -O -K << END >> $psfile
    27.094    54.061
END
gmt psxy -: -R $projection -Sl8p+t"150" -G0 -O -K << END >> $psfile
    27.132    54.026
END
gmt psxy -: -R $projection -Sl8p+t"151" -G0 -O -K << END >> $psfile
    27.206    54.009
END
gmt psxy -: -R $projection -Sl8p+t"152" -G0 -O -K << END >> $psfile
    27.316    52.835
END
gmt psxy -: -R $projection -Sl8p+t"153" -G0 -O -K << END >> $psfile
    27.303    52.799
END
gmt psxy -: -R $projection -Sl8p+t"154" -G0 -O -K << END >> $psfile
    27.561    53.713
END
gmt psxy -: -R $projection -Sl8p+t"155" -G0 -O -K << END >> $psfile
    27.468    53.678
END
gmt psxy -: -R $projection -Sl8p+t"156" -G0 -O -K << END >> $psfile
    27.546    53.699
END
gmt psxy -: -R $projection -Sl8p+t"157" -G0 -O -K << END >> $psfile
    27.536    53.733
END
gmt psxy -: -R $projection -Sl8p+t"158" -G0 -O -K << END >> $psfile
    27.110    54.020
END
gmt psxy -: -R $projection -Sl8p+t"159" -G0 -O -K << END >> $psfile
    26.800    54.261
END
gmt psxy -: -R $projection -Sl8p+t"160" -G0 -O -K << END >> $psfile
    27.161    54.038
END
gmt psxy -: -R $projection -Sl8p+t"161" -G0 -O -K << END >> $psfile
    26.864    54.518
END
gmt psxy -: -R $projection -Sl8p+t"162" -G0 -O -K << END >> $psfile
    27.086    53.900
END
gmt psxy -: -R $projection -Sl8p+t"163" -G0 -O -K << END >> $psfile
    27.101    53.906
END
gmt psxy -: -R $projection -Sl8p+t"164" -G0 -O -K << END >> $psfile
    27.137    54.310
END
gmt psxy -: -R $projection -Sl8p+t"165" -G0 -O -K << END >> $psfile
    27.220    53.560
END
gmt psxy -: -R $projection -Sl8p+t"166" -G0 -O -K << END >> $psfile
    27.098    53.911
END
gmt psxy -: -R $projection -Sl8p+t"167" -G0 -O -K << END >> $psfile
    27.232    54.483
END
gmt psxy -: -R $projection -Sl8p+t"168" -G0 -O -K << END >> $psfile
    27.216    54.428
END
gmt psxy -: -R $projection -Sl8p+t"169" -G0 -O -K << END >> $psfile
    27.191    54.412
END
gmt psxy -: -R $projection -Sl8p+t"170" -G0 -O -K << END >> $psfile
    27.187    54.427
END
gmt psxy -: -R $projection -Sl8p+t"171" -G0 -O -K << END >> $psfile
    26.777    53.950
END
gmt psxy -: -R $projection -Sl8p+t"172" -G0 -O -K << END >> $psfile
    26.800    53.930
END
gmt psxy -: -R $projection -Sl8p+t"173" -G0 -O -K << END >> $psfile
    26.782    53.949
END
gmt psxy -: -R $projection -Sl8p+t"174" -G0 -O -K << END >> $psfile
    27.645    54.019
END
gmt psxy -: -R $projection -Sl8p+t"175" -G0 -O -K << END >> $psfile
    27.629    54.036
END
gmt psxy -: -R $projection -Sl8p+t"176" -G0 -O -K << END >> $psfile
    26.769    53.948
END
gmt psxy -: -R $projection -Sl8p+t"177" -G0 -O -K << END >> $psfile
    26.773    53.880
END
gmt psxy -: -R $projection -Sl8p+t"178" -G0 -O -K << END >> $psfile
    27.163    54.452
END
gmt psxy -: -R $projection -Sl8p+t"179" -G0 -O -K << END >> $psfile
    26.773    53.945
END
gmt psxy -: -R $projection -Sl8p+t"180" -G0 -O -K << END >> $psfile
    26.786    53.936
END
gmt psxy -: -R $projection -Sl8p+t"181" -G0 -O -K << END >> $psfile
    26.913    54.282
END
gmt psxy -: -R $projection -Sl8p+t"182" -G0 -O -K << END >> $psfile
    27.347    53.005
END
gmt psxy -: -R $projection -Sl8p+t"183" -G0 -O -K << END >> $psfile
    27.463    53.454
END
gmt psxy -: -R $projection -Sl8p+t"184" -G0 -O -K << END >> $psfile
    26.828    53.801
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.324    54.496
    27.318    54.499
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.269    54.419
    27.318    54.499
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.332    53.134
    27.330    53.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.281    53.017
    27.330    53.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.428    53.082
    27.427    53.084
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.330    53.022
    27.427    53.084
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.783    53.974
    26.790    53.978
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.716    53.941
    26.790    53.978
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.846    54.290
    27.844    54.290
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.814    54.269
    27.844    54.290
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.337    54.522
    27.335    54.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.377    54.467
    27.335    54.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.623    54.452
    27.621    54.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.596    54.444
    27.621    54.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.821    54.519
    27.819    54.518
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.792    54.474
    27.819    54.518
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.378    53.511
    27.375    53.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.365    53.508
    27.375    53.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.050    54.529
    27.046    54.531
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.009    54.448
    27.046    54.531
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.976    54.546
    26.971    54.544
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.951    54.484
    26.971    54.544
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.857    53.392
    26.853    53.393
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.868    53.357
    26.853    53.393
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.332    53.091
    27.328    53.092
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.245    53.107
    27.328    53.092
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.961    53.571
    26.961    53.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.827    53.562
    26.961    53.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.583    53.895
    27.590    53.893
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.588    53.833
    27.590    53.893
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.750    53.905
    26.749    53.904
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.689    53.880
    26.749    53.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.511    53.501
    27.508    53.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.432    53.490
    27.508    53.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.544    53.957
    27.543    53.958
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.277    53.739
    27.543    53.958
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.958    53.901
    27.960    53.902
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.971    53.894
    27.960    53.902
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.295    53.891
    27.295    53.890
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.292    53.848
    27.295    53.890
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.960    54.389
    26.959    54.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.769    54.246
    26.959    54.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.836    54.318
    26.836    54.318
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.773    54.231
    26.836    54.318
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.812    54.340
    26.812    54.341
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.736    54.252
    26.812    54.341
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.815    54.282
    26.814    54.282
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.716    54.257
    26.814    54.282
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.851    54.470
    27.850    54.470
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.819    54.442
    27.850    54.470
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.831    54.474
    27.828    54.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.688    54.451
    27.828    54.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    28.015    53.365
    28.012    53.362
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    28.022    53.369
    28.012    53.362
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.601    54.652
    26.599    54.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.589    54.593
    26.599    54.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.569    54.607
    26.566    54.607
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.513    54.553
    26.566    54.607
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.401    54.376
    27.401    54.375
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.374    54.337
    27.401    54.375
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.227    53.274
    27.226    53.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.220    53.232
    27.226    53.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.220    53.352
    27.220    53.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.179    53.290
    27.220    53.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.175    54.240
    27.171    54.238
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.085    54.190
    27.171    54.238
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.261    53.920
    27.259    53.920
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.285    53.901
    27.259    53.920
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.291    53.070
    27.300    53.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.159    53.044
    27.300    53.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.070    53.584
    27.068    53.583
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.029    53.509
    27.068    53.583
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.833    54.554
    27.835    54.555
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.653    54.445
    27.835    54.555
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.169    54.641
    27.170    54.641
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.151    54.560
    27.170    54.641
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.367    54.483
    27.373    54.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.423    54.418
    27.373    54.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.095    54.458
    27.094    54.457
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.056    54.439
    27.094    54.457
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.105    54.483
    27.106    54.480
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.030    54.407
    27.106    54.480
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.063    54.519
    27.067    54.518
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.007    54.491
    27.067    54.518
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.869    53.651
    27.869    53.650
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.882    53.672
    27.869    53.650
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.118    53.946
    27.119    53.944
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.130    53.881
    27.119    53.944
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.153    54.471
    27.153    54.471
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.052    54.420
    27.153    54.471
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.293    53.762
    27.289    53.760
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.218    53.810
    27.289    53.760
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.219    53.955
    27.216    53.955
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.216    53.876
    27.216    53.955
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.143    53.952
    27.142    53.952
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.083    53.942
    27.142    53.952
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.805    54.744
    27.806    54.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.756    54.701
    27.806    54.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.439    53.779
    27.431    53.777
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.440    53.700
    27.431    53.777
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.795    53.708
    27.795    53.709
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.820    53.705
    27.795    53.709
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.176    53.499
    27.176    53.499
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.180    53.428
    27.176    53.499
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.856    53.632
    27.856    53.632
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.870    53.628
    27.856    53.632
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.264    53.250
    27.265    53.251
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.219    53.154
    27.265    53.251
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.649    54.321
    27.648    54.319
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.618    54.244
    27.648    54.319
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.108    54.529
    27.106    54.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.027    54.366
    27.106    54.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.692    54.457
    27.692    54.457
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.590    54.363
    27.692    54.457
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.611    52.978
    27.610    52.977
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.483    52.919
    27.610    52.977
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.628    53.076
    27.631    53.076
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.410    52.914
    27.631    53.076
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.220    53.907
    27.221    53.907
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.255    53.851
    27.221    53.907
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.884    53.558
    26.884    53.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.784    53.428
    26.884    53.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.142    54.651
    27.140    54.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.051    54.589
    27.140    54.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.096    54.645
    27.094    54.645
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.042    54.567
    27.094    54.645
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.931    54.790
    26.929    54.790
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.848    54.753
    26.929    54.790
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.304    53.127
    27.303    53.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.210    53.086
    27.303    53.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.740    53.864
    26.738    53.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.614    53.824
    26.738    53.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.754    54.464
    27.752    54.463
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.665    54.430
    27.752    54.463
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.766    53.852
    26.764    53.851
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.671    53.801
    26.764    53.851
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.388    53.731
    27.388    53.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.369    53.670
    27.388    53.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.779    54.155
    27.779    54.154
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.628    54.148
    27.779    54.154
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.777    54.160
    27.776    54.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.700    54.107
    27.776    54.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.456    54.118
    27.456    54.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.471    54.059
    27.456    54.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.387    53.927
    27.385    53.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.395    53.861
    27.385    53.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.993    54.092
    26.992    54.092
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.095    54.018
    26.992    54.092
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.506    54.415
    27.511    54.413
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.420    54.364
    27.511    54.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.731    53.725
    27.730    53.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.634    53.712
    27.730    53.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.279    53.546
    27.277    53.546
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.227    53.454
    27.277    53.546
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.956    54.613
    26.956    54.612
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.909    54.559
    26.956    54.612
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.737    53.941
    27.737    53.941
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.609    53.924
    27.737    53.941
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.905    53.968
    26.905    53.968
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.819    53.886
    26.905    53.968
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.088    54.041
    27.088    54.043
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.023    53.977
    27.088    54.043
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.376    53.864
    27.375    53.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.414    53.793
    27.375    53.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.592    53.840
    27.592    53.839
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.549    53.722
    27.592    53.839
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.971    54.609
    26.969    54.610
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.906    54.473
    26.969    54.610
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.346    54.237
    27.344    54.238
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.126    54.183
    27.344    54.238
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.429    54.130
    27.428    54.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.428    54.020
    27.428    54.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.765    54.126
    26.764    54.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.572    54.172
    26.764    54.132
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.314    53.789
    27.314    53.790
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.229    53.709
    27.314    53.790
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.761    53.659
    27.755    53.657
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.610    53.453
    27.755    53.657
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.816    54.185
    27.816    54.185
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.762    54.134
    27.816    54.185
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.813    54.299
    27.814    54.300
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.688    54.259
    27.814    54.300
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.074    53.328
    27.073    53.327
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.000    53.192
    27.073    53.327
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.814    53.412
    27.813    53.412
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.626    53.302
    27.813    53.412
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.877    54.745
    26.875    54.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.827    54.637
    26.875    54.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.766    54.627
    26.780    54.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.493    54.612
    26.780    54.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.325    53.522
    27.323    53.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.184    53.437
    27.323    53.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.719    53.615
    27.718    53.613
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.656    53.540
    27.718    53.613
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.436    54.125
    27.434    54.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.280    54.091
    27.434    54.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.692    53.226
    27.692    53.223
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.694    53.197
    27.692    53.223
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.933    53.570
    26.932    53.569
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.919    53.603
    26.932    53.569
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.851    53.593
    26.849    53.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.866    53.565
    26.849    53.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.699    53.754
    27.698    53.754
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.407    53.615
    27.698    53.754
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.691    53.792
    27.690    53.790
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.441    53.710
    27.690    53.790
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.675    53.708
    27.675    53.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.633    53.681
    27.675    53.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.131    53.858
    27.131    53.858
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.007    53.902
    27.131    53.858
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.102    53.875
    27.102    53.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.849    53.689
    27.102    53.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.119    53.886
    27.118    53.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.036    53.898
    27.118    53.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.115    53.854
    27.115    53.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.015    53.894
    27.115    53.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.075    53.846
    27.074    53.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.015    53.782
    27.074    53.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.093    53.935
    27.092    53.935
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.913    53.909
    27.092    53.935
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.107    53.949
    27.107    53.952
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.027    53.955
    27.107    53.952
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.080    53.898
    27.079    53.898
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.062    53.894
    27.079    53.898
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.212    53.659
    27.215    53.661
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.043    53.676
    27.215    53.661
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.112    53.940
    27.112    53.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.996    53.857
    27.112    53.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.162    54.575
    27.159    54.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.097    54.567
    27.159    54.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.753    53.102
    27.753    53.101
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.651    52.969
    27.753    53.101
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.999    54.453
    26.998    54.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.909    54.413
    26.998    54.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.078    53.849
    27.077    53.848
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.973    53.805
    27.077    53.848
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.088    53.839
    27.086    53.836
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.934    53.786
    27.086    53.836
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.081    53.830
    27.080    53.829
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.063    53.910
    27.080    53.829
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.330    54.456
    27.328    54.455
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.169    54.328
    27.328    54.455
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.751    54.175
    27.752    54.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.676    54.192
    27.752    54.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.310    53.547
    27.310    53.546
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.174    53.460
    27.310    53.546
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.319    53.518
    27.318    53.517
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.189    53.485
    27.318    53.517
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.865    54.446
    26.864    54.442
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.821    54.425
    26.864    54.442
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.870    54.362
    26.871    54.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.783    54.435
    26.871    54.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.190    54.290
    27.190    54.291
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.047    54.300
    27.190    54.291
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.549    53.600
    26.543    53.592
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.449    53.601
    26.543    53.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.650    53.719
    27.649    53.717
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.592    53.759
    27.649    53.717
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.029    53.933
    27.028    53.932
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.931    53.872
    27.028    53.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.287    53.193
    27.287    53.192
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.234    53.130
    27.287    53.192
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.326    53.096
    27.324    53.092
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.223    52.977
    27.324    53.092
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.467    54.373
    27.466    54.374
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.421    54.413
    27.466    54.374
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.341    54.509
    27.341    54.507
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.284    54.535
    27.341    54.507
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.121    53.954
    27.122    53.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.078    54.000
    27.122    53.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.082    53.941
    27.083    53.941
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.819    53.803
    27.083    53.941
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.100    53.955
    27.099    53.955
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.836    53.795
    27.099    53.955
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.074    53.975
    27.073    53.972
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.048    54.007
    27.073    53.972
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.070    54.008
    27.069    54.006
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.974    53.992
    27.069    54.006
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.072    53.959
    27.072    53.959
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.028    53.970
    27.072    53.959
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.069    53.953
    27.073    53.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.054    54.013
    27.073    53.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.074    54.000
    27.076    54.000
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.073    54.049
    27.076    54.000
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.119    53.948
    27.119    53.948
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.995    53.984
    27.119    53.948
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.122    53.915
    27.122    53.917
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.857    53.875
    27.122    53.917
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.292    53.162
    27.290    53.163
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.050    53.090
    27.290    53.163
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.165    54.025
    27.164    54.025
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.212    53.999
    27.164    54.025
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.118    54.052
    27.117    54.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.960    53.970
    27.117    54.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.193    54.032
    27.193    54.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.204    54.048
    27.193    54.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.096    54.062
    27.094    54.061
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.086    54.073
    27.094    54.061
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.133    54.025
    27.132    54.026
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.828    53.863
    27.132    54.026
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.207    54.010
    27.206    54.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.214    54.017
    27.206    54.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.317    52.836
    27.316    52.835
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.315    52.815
    27.316    52.835
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.307    52.806
    27.303    52.799
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.317    52.821
    27.303    52.799
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.562    53.714
    27.561    53.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.531    53.658
    27.561    53.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.464    53.679
    27.468    53.678
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.493    53.688
    27.468    53.678
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.547    53.699
    27.546    53.699
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.541    53.722
    27.546    53.699
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.536    53.733
    27.536    53.733
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.491    53.589
    27.536    53.733
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.111    54.022
    27.110    54.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.855    53.990
    27.110    54.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.802    54.261
    26.800    54.261
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.624    54.248
    26.800    54.261
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.162    54.039
    27.161    54.038
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.155    54.037
    27.161    54.038
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.864    54.517
    26.864    54.518
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.833    54.463
    26.864    54.518
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.087    53.900
    27.086    53.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.056    53.912
    27.086    53.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.102    53.909
    27.101    53.906
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.980    53.874
    27.101    53.906
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.138    54.311
    27.137    54.310
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.071    54.285
    27.137    54.310
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.221    53.560
    27.220    53.560
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.221    53.588
    27.220    53.560
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.097    53.913
    27.098    53.911
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.061    53.950
    27.098    53.911
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.235    54.484
    27.232    54.483
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.250    54.460
    27.232    54.483
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.215    54.432
    27.216    54.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.183    54.429
    27.216    54.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.192    54.413
    27.191    54.412
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.160    54.444
    27.191    54.412
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.187    54.429
    27.187    54.427
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.128    54.363
    27.187    54.427
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.776    53.951
    26.777    53.950
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.688    54.019
    26.777    53.950
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.802    53.930
    26.800    53.930
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.745    53.934
    26.800    53.930
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.783    53.952
    26.782    53.949
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.752    53.902
    26.782    53.949
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.645    54.020
    27.645    54.019
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.589    54.093
    27.645    54.019
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.629    54.034
    27.629    54.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.590    54.099
    27.629    54.036
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.769    53.949
    26.769    53.948
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.719    53.949
    26.769    53.948
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.774    53.881
    26.773    53.880
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.811    53.920
    26.773    53.880
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.164    54.453
    27.163    54.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.133    54.471
    27.163    54.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.774    53.945
    26.773    53.945
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.759    53.920
    26.773    53.945
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.788    53.936
    26.786    53.936
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.777    53.917
    26.786    53.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.916    54.281
    26.913    54.282
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.909    54.261
    26.913    54.282
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.347    53.005
    27.347    53.005
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.292    53.001
    27.347    53.005
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.463    53.453
    27.463    53.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.417    53.402
    27.463    53.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.828    53.804
    26.828    53.801
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.794    53.753
    26.828    53.801
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    27.318    54.499   -86.885     4.462     5.621
    27.330    53.136   -75.085     6.948    10.203
    27.427    53.084   -36.022     5.779     7.408
    26.790    53.978   -49.959     4.951     5.601
    27.844    54.290   -67.199     2.701     3.213
    27.335    54.522    77.832     4.408     5.925
    27.621    54.451   -16.175     4.614     4.938
    27.819    54.518   -61.450     2.861     3.515
    27.375    53.510    28.002     5.109     6.176
    27.046    54.531   -75.193     3.330     4.088
    26.971    54.544     5.792     6.560     7.543
    26.853    53.393   -86.010     3.809     4.592
    27.328    53.092    81.693     5.073    10.001
    26.961    53.572    82.598     4.029     7.670
    27.590    53.893   -88.958     4.279     6.348
    26.749    53.904   -76.163     2.759     3.636
    27.508    53.501   -71.552     5.799     6.616
    27.543    53.958    75.805     6.402    12.112
    27.960    53.902   -75.129     2.187     3.620
    27.295    53.890   -76.809     1.829     4.064
    26.959    54.390    89.804     5.592    11.198
    26.836    54.318   -81.989     2.791     6.484
    26.812    54.341   -85.040     2.570     5.011
    26.814    54.282   -89.816     3.861     6.392
    27.850    54.470   -71.304     1.805     3.086
    27.828    54.472   -78.400     3.793     8.564
    28.012    53.362   -81.589     1.493     2.524
    26.599    54.652   -16.904     4.580     5.506
    26.566    54.607    87.358     2.188     3.546
    27.401    54.375   -75.331     4.396     8.674
    27.226    53.273   -85.354     2.936     5.893
    27.220    53.353    86.233     2.698     4.761
    27.171    54.238   -83.365     5.099     7.727
    27.259    53.920   -85.532     3.893     9.782
    27.300    53.070   -84.536     3.987    10.700
    27.068    53.583   -24.308     4.822     8.473
    27.835    54.555   -83.750     4.386    13.443
    27.170    54.641   -88.313     3.241     7.855
    27.373    54.484   -77.616     2.676     9.411
    27.094    54.457   -77.640     1.607     4.627
    27.106    54.480   -89.078     3.389     6.327
    27.067    54.518   -86.863     2.712     5.292
    27.869    53.650   -72.056     2.434     3.886
    27.119    53.944   -84.686     2.295     3.265
    27.153    54.471   -79.615     3.435     7.978
    27.289    53.760    82.709     5.531    11.633
    27.216    53.955   -73.600     4.778     8.065
    27.142    53.952   -87.267     2.292     3.820
    27.806    54.744   -78.781     2.302     4.044
    27.431    53.777    83.361     2.805     6.168
    27.795    53.709   -83.940     1.458     3.467
    27.176    53.499   -81.642     2.542     5.466
    27.856    53.632   -78.752     1.644     4.130
    27.265    53.251    55.253     3.458     4.347
    27.648    54.319   -73.618     2.241     4.670
    27.106    54.528   -79.627     3.479     5.257
    27.692    54.457    86.598     2.501     4.335
    27.610    52.977   -87.256     4.386     5.822
    27.631    53.076    58.908     5.012     5.482
    27.221    53.907   -80.344     2.468     4.865
    26.884    53.558    69.789     3.008     4.298
    27.140    54.652   -76.665     1.255     3.062
    27.094    54.645   -78.850     1.478     3.190
    26.929    54.790   -85.198     2.493     4.276
    27.303    53.128    80.650     2.967     4.505
    26.738    53.864    87.558     3.474     5.909
    27.752    54.463   -87.716     2.690     4.354
    26.764    53.851    58.232     3.258     5.352
    27.388    53.729    81.792     2.139     3.501
    27.779    54.154    72.086     4.322     5.754
    27.776    54.162   -33.276     7.866    10.028
    27.456    54.121   -78.064     2.416     4.511
    27.385    53.927   -70.114     4.649     8.564
    26.992    54.092   -84.686     3.545     5.988
    27.511    54.413   -85.493     2.029     4.063
    27.730    53.725    57.449     2.970     4.914
    27.277    53.546   -53.375     2.247     3.316
    26.956    54.612   -39.482     2.317     3.867
    27.737    53.941    62.315     9.605    12.072
    26.905    53.968   -37.240     2.045     5.045
    27.088    54.043   -28.604     1.990     4.509
    27.375    53.864   -61.003     1.227     1.999
    27.592    53.839   -49.429     2.245     5.043
    26.969    54.610   -30.258     1.897     2.688
    27.344    54.238   -87.355     2.898     6.169
    27.428    54.128   -75.746     2.735     4.684
    26.764    54.132    80.963     5.889     9.755
    27.314    53.790   -24.649     2.019     5.391
    27.755    53.657   -71.448     4.242     7.877
    27.816    54.185   -44.010     1.549     2.403
    27.814    54.300   -55.755     2.128     2.508
    27.073    53.327   -34.566     1.875     3.352
    27.813    53.412    68.941     2.238     4.434
    26.875    54.744    88.077     2.762     4.036
    26.780    54.647   -22.765     4.363     8.046
    27.323    53.522    81.134     4.060     6.084
    27.718    53.613   -41.137     2.910     4.686
    27.434    54.124   -33.090     2.425     4.572
    27.692    53.223   -87.446     5.307     6.499
    26.932    53.569    86.553     3.255     3.437
    26.849    53.593   -63.557     1.508     2.241
    27.698    53.754   -31.022     2.899     5.944
    27.690    53.790   -44.011     3.736     5.460
    27.675    53.708   -25.624     2.321     6.710
    27.131    53.858   -25.249     2.625     3.030
    27.102    53.874    58.323     3.137     4.604
    27.118    53.886   -62.697     0.870     1.371
    27.115    53.854   -59.831     0.897     1.537
    27.074    53.844   -27.411     3.033     5.895
    27.092    53.935   -33.353     2.354     4.282
    27.107    53.952   -24.431     3.291     7.939
    27.079    53.898   -31.935     3.660     7.530
    27.215    53.661   -43.637     2.271     3.878
    27.112    53.942   -52.238     2.301     3.641
    27.159    54.573   -65.904     0.998     1.416
    27.753    53.101     4.259     3.354     3.985
    26.998    54.452   -34.895     1.671     3.121
    27.077    53.848   -29.551     2.345     5.605
    27.086    53.836   -32.873     2.079     3.978
    27.080    53.829   -23.452     2.767     3.897
    27.328    54.455   -13.084     1.789     3.769
    27.752    54.174   -24.657     2.604     4.348
    27.310    53.546   -54.971     1.951     3.016
    27.318    53.517   -57.918     1.333     2.429
    26.864    54.442   -27.654     2.529     6.896
    26.871    54.364   -29.002     3.094     5.860
    27.190    54.291    35.803     2.052     2.525
    26.543    53.592   -28.882     3.075     7.699
    27.649    53.717    -9.376     2.406     3.010
    27.028    53.932   -81.253     2.942     4.080
    27.287    53.192   -60.870     1.497     2.077
    27.324    53.092   -27.773     1.943     4.434
    27.466    54.374   -47.010     2.345     3.020
    27.341    54.507   -32.329     2.903     4.243
    27.122    53.954   -56.258     1.042     1.449
    27.083    53.941   -25.775     3.086     7.623
    27.099    53.955   -30.912     1.908     3.269
    27.073    53.972   -29.056     1.805     3.315
    27.069    54.006   -26.056     2.840     4.692
    27.072    53.959   -26.936     2.356     4.745
    27.073    53.954   -36.737     2.121     3.379
    27.076    54.000   -66.506     2.510     4.638
    27.119    53.948   -53.710     0.877     1.357
    27.122    53.917   -32.754     3.368     7.955
    27.290    53.163   -31.926     2.584     5.488
    27.164    54.025   -65.428     1.050     1.515
    27.117    54.051   -59.395     1.065     1.657
    27.193    54.032   -33.812     2.120     3.739
    27.094    54.061   -23.147     2.482     3.934
    27.132    54.026   -31.023     1.757     3.738
    27.206    54.009   -34.925     1.730     2.408
    27.316    52.835   -32.978     1.763     2.746
    27.303    52.799   -26.159     2.791     7.799
    27.561    53.713   -50.866     1.436     1.970
    27.468    53.678   -51.243     5.921     7.343
    27.546    53.699   -23.714     2.052     3.751
    27.536    53.733   -30.953     2.534     4.089
    27.110    54.020   -25.817     1.802     3.657
    26.800    54.261   -37.421     2.399     3.682
    27.161    54.038   -35.425     1.441     2.941
    26.864    54.518   -32.618     2.276     4.341
    27.086    53.900   -47.557     1.008     1.576
    27.101    53.906   -22.320     1.695     4.964
    27.137    54.310   -53.584     1.816     2.394
    27.220    53.560   -67.159     1.076     1.530
    27.098    53.911   -29.766     1.810     2.738
    27.232    54.483   -88.018     1.951     3.759
    27.216    54.428     1.183     2.159     2.666
    27.191    54.412   -34.284     1.891     2.433
    27.187    54.427   -80.034     3.486     5.705
    26.777    53.950   -79.670     2.745     4.760
    26.800    53.930   -53.366     1.696     2.220
    26.782    53.949   -46.253     1.736     2.362
    27.645    54.019   -32.513     2.013     2.740
    27.629    54.036    -6.712     3.247     7.203
    26.769    53.948   -67.001     1.685     2.187
    26.773    53.880   -48.364     2.151     3.600
    27.163    54.452   -48.858     2.153     2.721
    26.773    53.945   -65.429     1.806     2.442
    26.786    53.936   -23.061     2.327     3.464
    26.913    54.282   -78.121     3.277     5.250
    27.347    53.005   -62.436     1.456     2.688
    27.463    53.454   -65.867     1.318     2.092
    26.828    53.801   -33.979     1.731     2.369
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    27.119    53.944     0.300
    27.142    53.952     0.300
    27.856    53.632     0.300
    27.118    53.886     0.500
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    26.497    52.759   -85.467     2.660     4.026
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    26.497    52.781   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    26.497    52.759     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    26.497    52.759     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    26.452    52.759   5 km
END
