#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=ahel6.96_dcal.ps
projection=-JM16.0c+
region=-R50.7/56.9/24.6/29.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration ahel6.96' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.451    53.863
    27.431    53.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.331    53.177
    27.265    53.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.652    54.291
    27.648    54.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.549    52.867
    27.610    52.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.696    52.731
    27.610    52.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.742    54.557
    26.929    54.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.742    54.557
    26.929    54.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.331    53.177
    27.303    53.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.209    53.036
    27.303    53.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.436    53.513
    27.388    53.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.451    53.863
    27.388    53.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.730    54.270
    26.992    54.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.730    54.270
    26.992    54.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.221    53.609
    27.277    53.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.277    53.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.277    53.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.277    53.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.921    53.797
    27.737    53.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.737    53.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.893    53.862
    26.905    53.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.893    53.862
    26.905    53.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.451    53.863
    27.375    53.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.375    53.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.375    53.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.375    53.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.375    53.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.375    53.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.742    54.557
    26.969    54.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.899    55.757
    26.969    54.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.899    55.757
    26.969    54.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.969    54.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.851    55.858
    26.969    54.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.893    55.874
    26.969    54.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.893    55.874
    26.969    54.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.969    54.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.969    54.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.755    53.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.755    53.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.816    54.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.816    54.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.816    54.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.816    54.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.652    54.291
    27.814    54.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.697    54.688
    27.814    54.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.969    53.477
    27.073    53.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.889    53.431
    27.813    53.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.813    53.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.742    54.557
    26.875    54.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.742    54.557
    26.780    54.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.742    54.557
    26.780    54.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.921    53.797
    27.718    53.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.718    53.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.698    53.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.675    53.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.675    53.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.221    53.609
    27.118    53.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.969    53.477
    27.118    53.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.893    53.862
    27.118    53.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.436    53.513
    27.118    53.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.331    53.177
    27.118    53.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.196    54.368
    27.118    53.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.221    53.609
    27.115    53.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.221    53.609
    27.115    53.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.221    53.609
    27.215    53.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.221    53.609
    27.215    53.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.436    53.513
    27.215    53.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.331    53.177
    27.215    53.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.196    54.368
    27.159    54.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.753    53.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.196    54.368
    27.328    54.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.752    54.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.752    54.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.921    53.797
    27.752    54.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.759    54.005
    27.752    54.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.752    54.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.752    54.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.752    54.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.436    53.513
    27.310    53.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.310    53.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.310    53.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.310    53.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.310    53.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.318    53.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.318    53.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.436    53.513
    27.318    53.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.318    53.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.318    53.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.318    53.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.196    54.368
    27.190    54.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.649    53.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.649    53.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.287    53.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.209    53.036
    27.287    53.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.209    53.036
    27.324    53.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.324    53.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.893    53.862
    27.122    53.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.196    54.368
    27.122    53.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.290    53.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.290    53.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.451    53.863
    27.164    54.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.893    53.862
    27.164    54.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.316    52.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.303    52.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.303    52.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.587    53.572
    27.561    53.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.505    53.577
    27.561    53.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.505    53.577
    27.468    53.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.451    53.863
    27.546    53.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.505    53.577
    27.546    53.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.505    53.577
    27.536    53.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.742    54.557
    26.864    54.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.893    53.862
    27.086    53.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.969    53.477
    27.220    53.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.286    52.987
    27.220    53.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.340    53.165
    27.098    53.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.340    53.165
    27.216    54.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.340    53.165
    27.191    54.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.505    53.577
    27.629    54.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.340    53.165
    27.629    54.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.340    53.165
    26.769    53.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.769    53.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.340    53.165
    26.773    53.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.773    53.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.340    53.165
    27.163    54.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.773    53.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.340    53.165
    26.786    53.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.786    53.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.340    53.165
    26.828    53.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.828    53.801
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    28.286    52.987     0.300
    26.899    55.757     0.300
    26.796    55.827     0.300
    26.851    55.858     0.300
    26.893    55.874     0.300
    26.763    55.849     0.300
    26.761    55.892     0.300
    28.505    53.577     0.300
    27.340    53.165     0.300
    27.669    54.375     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    27.451    53.863     0.250
    27.331    53.177     0.250
    27.652    54.291     0.250
    27.549    52.867     0.250
    27.696    52.731     0.250
    26.742    54.557     0.250
    27.209    53.036     0.250
    27.436    53.513     0.250
    26.730    54.270     0.250
    27.221    53.609     0.250
    27.921    53.797     0.250
    26.893    53.862     0.250
    27.697    54.688     0.250
    26.969    53.477     0.250
    27.889    53.431     0.250
    27.196    54.368     0.250
    27.759    54.005     0.250
    27.587    53.572     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.318    54.499     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.330    53.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.427    53.084     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.790    53.978     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.844    54.290     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.335    54.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.621    54.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.819    54.518     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.375    53.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.046    54.531     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.971    54.544     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.853    53.393     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.328    53.092     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.961    53.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.590    53.893     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.749    53.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.508    53.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.543    53.958     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.960    53.902     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.295    53.890     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.959    54.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.836    54.318     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.812    54.341     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.814    54.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.850    54.470     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.828    54.472     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    28.012    53.362     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.599    54.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.566    54.607     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.401    54.375     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.226    53.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.220    53.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.171    54.238     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.259    53.920     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.300    53.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.068    53.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.835    54.555     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.170    54.641     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.373    54.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.094    54.457     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.106    54.480     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.067    54.518     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.869    53.650     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.119    53.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.153    54.471     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.289    53.760     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.216    53.955     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.142    53.952     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.806    54.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.431    53.777     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.795    53.709     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.176    53.499     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.856    53.632     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.265    53.251     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.648    54.319     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.106    54.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.692    54.457     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.610    52.977     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.631    53.076     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.221    53.907     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.884    53.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.140    54.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.094    54.645     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.929    54.790     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.303    53.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.738    53.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.752    54.463     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.764    53.851     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.388    53.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.779    54.154     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.776    54.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.456    54.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.385    53.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.992    54.092     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.511    54.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.730    53.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.277    53.546     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.956    54.612     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.737    53.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.905    53.968     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.088    54.043     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.375    53.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.592    53.839     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.969    54.610     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.344    54.238     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.428    54.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.764    54.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.314    53.790     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.755    53.657     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.816    54.185     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.814    54.300     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.073    53.327     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.813    53.412     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.875    54.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.780    54.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.323    53.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.718    53.613     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.434    54.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.692    53.223     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.932    53.569     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.849    53.593     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.698    53.754     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.690    53.790     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.675    53.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.131    53.858     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.102    53.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.118    53.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.115    53.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.074    53.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.092    53.935     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.107    53.952     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.079    53.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.215    53.661     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.112    53.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.159    54.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.753    53.101     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.998    54.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.077    53.848     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.086    53.836     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.080    53.829     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.328    54.455     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.752    54.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.310    53.546     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.318    53.517     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.864    54.442     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.871    54.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.190    54.291     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.543    53.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.649    53.717     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.028    53.932     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.287    53.192     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.324    53.092     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.466    54.374     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.341    54.507     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.122    53.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.083    53.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.099    53.955     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.073    53.972     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.069    54.006     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.072    53.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.073    53.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.076    54.000     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.119    53.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.122    53.917     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.290    53.163     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.164    54.025     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.117    54.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.193    54.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.094    54.061     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.132    54.026     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.206    54.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.316    52.835     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.303    52.799     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.561    53.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.468    53.678     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.546    53.699     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.536    53.733     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.110    54.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.800    54.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.161    54.038     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.864    54.518     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.086    53.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.101    53.906     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.137    54.310     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.220    53.560     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.098    53.911     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.232    54.483     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.216    54.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.191    54.412     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.187    54.427     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.777    53.950     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.800    53.930     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.782    53.949     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.645    54.019     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.629    54.036     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.769    53.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.773    53.880     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.163    54.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.773    53.945     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.786    53.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.913    54.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.347    53.005     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.463    53.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.828    53.801     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    27.249    53.959     0.000   222.000   222.000
    27.249    53.959     0.000   444.000   444.000
END
