#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=ahel6.96_epa_2.ps
projection=-JM16.0c+
region=-R51.0/56.6/24.9/29.6
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Empirical Path Anomalies: Sg ahel6.96' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
# Raypaths
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.286    52.987
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.399    56.171
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.381    53.104
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.449    56.540
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.864    51.295
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.923    56.300
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.505    53.577
    27.249    53.959
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.637    52.520     0.697
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.304    50.139     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.611    60.775     0.521
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.286    52.987    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.399    56.171    -0.533
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.982    56.760    -0.658
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.381    53.104     0.723
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.449    56.540     0.234
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.840    53.034     0.999
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.864    51.295     0.195
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.782    51.840     1.581
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.923    56.300    -0.468
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.505    53.577    -0.090
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    29.637    52.520   SHI  
    26.304    50.139   DHR  
    29.611    60.775   ZHSF 
    28.286    52.987   GHIR 
    27.399    56.171   BNDS 
    29.982    56.760   KRBR 
    29.381    53.104   ISRV 
    27.449    56.540   IBND 
    29.840    53.034   IPAR 
    28.864    51.295   AHBU 
    29.782    51.840   IKAZ 
    25.923    56.300   BANOM
    28.505    53.577   JHRM 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    25.363    51.187   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    25.168    51.327    -0.500
    25.168    51.526    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    25.168    51.697     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    25.168    51.897     0.250
    25.168    52.096     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    25.269    51.187   Station Residuals (sec.)
    25.018    51.237   -2
    25.018    51.447   -1
    25.018    51.672   0
    25.018    51.814   +1
    25.018    52.017   +2
END
