#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=ahel6.96_epa_3.ps
projection=-JM16.0c+
region=-R47.1/60.5/21.4/33.1
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn ahel6.96' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
# Raypaths
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.637    52.520
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.963    59.193
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.992    50.608
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.390    54.613
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.913    53.685
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.590    55.567
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.244    54.408
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.190    49.694
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.809    52.382
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.926    47.550
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.552    47.716
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.249    47.242
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.744    47.918
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.176    47.693
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.896    52.329
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.684    50.892
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.803    47.339
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.799    52.808
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.046    52.715
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.840    53.034
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.908    51.263
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.923    56.300
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.684    56.058
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.337    56.522
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.582    57.311
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    22.745    57.200
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.059    58.049
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    22.610    58.970
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.399    56.171
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.521    58.127
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.982    56.760
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.286    52.987
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    22.731    57.240
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    22.370    58.104
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.381    53.104
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.406    52.047
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.108    48.801
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    26.744    56.009
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    26.782    56.070
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.896    58.749
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    26.693    55.931
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    26.761    55.892
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.239    58.631
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.988    55.662
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.745    55.592
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.826    56.132
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.449    56.540
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.739    59.868
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.626    55.329
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.424    59.004
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.046    50.846
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    22.038    47.245
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.782    51.840
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.869    49.376
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.595    60.482
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    26.049    56.141
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.056    55.751
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.798    50.644
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.945    56.204
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.942    52.849
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.525    55.662
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.360    56.160
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.563    54.986
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.002    53.479
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.864    51.295
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.187    47.942
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.449    56.540
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.560    56.835
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    30.376    56.477
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.861    57.540
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.400    56.172
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    26.757    57.053
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.644    56.730
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.986    56.761
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.505    53.577
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.299    56.298
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.134    56.534
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.923    56.299
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.399    51.072
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    22.151    59.411
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.008    51.592
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.117    50.854
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    33.028    56.686
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.390    54.592
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.964    52.875
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.761    53.880
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.070    51.691
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    22.714    55.161
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.231    50.666
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.965    59.126
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.948    57.706
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.393    60.050
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.379    52.537
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.638    57.770
    27.249    53.959
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.188    66.950     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.500    46.333     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.717    44.800    -0.078
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.558    68.775    -0.409
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.637    52.520    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.823    35.890    -0.220
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.961    47.505     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.752    51.389    -0.209
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.028    56.270     0.718
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.628    46.310     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.311    59.588     0.732
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.948    58.108     0.373
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.372    49.818     0.703
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.150    71.417    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.734    43.503     0.208
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.068    46.327     0.693
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.387    47.133     0.157
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.541    69.043     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.915    41.277     0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.670    34.951    -0.344
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.772    35.197    -0.699
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.963    59.193     0.104
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.143    58.642     0.290
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.703    50.609    -0.246
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.433    54.942     0.197
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.308    59.472     0.442
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.673    66.990    -0.714
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.767    43.850     0.658
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.937    71.434    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.900    69.780    -0.661
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.170    44.470     1.097
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.382    43.148    -0.807
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.904    35.654    -0.616
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.320    45.750     0.210
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.300    70.807     0.104
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.980    71.424     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.729    35.718    -0.905
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.824    71.909    -0.106
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.694    44.793     0.097
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.663    50.898    -0.181
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.274    44.386    -0.484
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.744    70.203     0.363
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.794    71.743    -0.626
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.921    72.672    -0.779
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.720    46.610    -0.398
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.632    45.469    -0.395
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.254    69.654    -0.271
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.266    35.734    -0.449
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.352    35.005    -0.396
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.835    46.242     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.992    50.608    -0.348
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.570    35.380    -0.205
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.638    48.639    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.239    50.901     0.385
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.416    50.689     0.229
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.090    43.536    -0.617
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    20.371    44.495    -1.105
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    24.101    43.180     0.567
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.789    42.360    -0.496
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.948    35.152     0.640
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.497    34.627     0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.270    35.047    -0.312
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.855    45.289    -0.560
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.250    42.750    -0.645
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.352    52.241    -0.291
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.842    51.063    -0.304
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.995    51.727    -0.256
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.438    51.276    -0.291
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.577    52.032    -0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.405    49.929    -0.425
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.855    51.712    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.806    51.289    -0.218
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.733    44.750    -0.297
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.354    38.362    -0.586
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.036    37.312     0.617
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.172    37.211     0.412
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.523    45.503    -0.670
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.642    52.754    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.386    50.218    -0.345
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    15.699    43.599    -1.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.247    36.828    -0.057
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.743    35.841    -0.238
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.300    36.010    -0.852
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.552    35.641    -0.781
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.862    35.676    -0.636
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.009    35.685    -0.396
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.728    35.050     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.876    40.489     0.880
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.204    34.677    -0.374
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.930    58.119     0.415
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.310    35.363    -0.438
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.792    34.915    -0.379
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.150    44.741     0.227
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.660    43.489    -1.132
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    19.957    41.605    -0.325
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    20.309    44.581    -0.902
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.789    39.264    -0.376
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    20.276    40.411    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    19.170    42.202    -0.818
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.539    38.178    -1.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    19.542    43.477    -0.990
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.220    36.540    -0.422
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.232    37.311    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.340    37.994    -0.264
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.685    50.667    -0.379
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.421    35.400    -0.743
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.820    35.402    -0.610
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.938    35.339    -0.821
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.363    35.116    -0.667
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.240    35.028    -0.375
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.930    34.620    -0.701
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.390    54.613     0.025
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.913    53.685     0.082
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.590    55.567    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.244    54.408    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.714    35.650    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.788    43.901    -0.178
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.920    40.597    -0.720
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.167    41.782    -0.688
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.920    43.197     0.168
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.259    39.729    -0.691
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.103    41.364    -0.195
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.348    41.697    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.222    43.009     0.073
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.953    41.705    -1.249
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.559    41.169    -1.030
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.290    40.700    -1.100
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.758    41.483    -0.621
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.136    41.041    -0.401
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.374    40.988    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.190    49.694    -0.351
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.028    45.207    -0.600
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.927    43.000    -0.556
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.384    41.792    -0.766
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.809    52.382    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.319    51.579    -0.233
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.926    47.550    -0.479
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.552    47.716    -0.319
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.249    47.242    -0.373
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.500    46.997    -0.371
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.916    50.879    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.701    43.545    -0.941
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.189    35.269    -0.583
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.169    35.109    -0.312
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.744    47.918    -0.348
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.881    43.236    -0.684
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.176    47.693    -0.359
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.896    52.329    -0.353
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.684    50.892    -0.335
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.313    38.427    -0.468
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.803    47.339    -0.361
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.982    35.811    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.593    35.392     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.192    35.659    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.253    35.526    -0.463
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.799    52.808    -0.221
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.046    52.715    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.840    53.034    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.908    51.263    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.761    51.440    -0.140
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.529    43.406     0.384
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.498    38.984    -0.740
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.923    56.300    -0.464
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.684    56.058    -0.245
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.337    56.522    -0.225
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.582    57.311    -0.256
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.745    57.200    -0.181
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.059    58.049    -0.225
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.610    58.970    -0.346
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.919    53.771    -0.544
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.354    53.297    -0.646
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.399    56.171    -0.468
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.548    50.025    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.630    51.971    -0.240
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.172    36.897    -0.311
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.521    58.127    -0.428
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.503    54.204    -0.392
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.982    56.760    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.611    60.775    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.092    47.347    -0.306
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.286    52.987    -0.178
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.176    47.514    -0.532
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.528    46.851    -0.386
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.700    46.387    -0.521
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.731    57.240    -0.306
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.370    58.104    -0.288
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.381    53.104    -0.004
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.406    52.047    -0.099
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.808    47.894    -0.026
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.023    55.625    -0.616
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.355    44.683    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.108    48.801    -0.469
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.381    52.959    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.468    53.915    -0.148
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.806    53.284    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.329    46.568    -0.296
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.919    46.962    -0.490
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.108    59.339     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.052    58.000     0.238
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.344    60.102     0.315
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.451    45.373     0.174
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.905    41.366    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.744    56.009    -0.299
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.782    56.070    -0.287
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.502    53.831     0.235
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.207    53.684    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.776    59.514     0.374
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.192    59.667     0.443
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.713    45.702    -0.311
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.242    52.338     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.283    45.619    -0.317
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.896    58.749     0.114
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.693    55.931    -0.235
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.761    55.892    -0.156
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.239    58.631    -0.414
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.015    35.403    -0.519
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.454    58.990     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    24.988    55.662    -0.072
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.745    55.592    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.826    56.132    -0.229
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.578    43.741    -0.502
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.905    41.362    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.441    38.821    -0.661
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.449    56.540    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.739    59.868     0.210
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    24.626    55.329     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.083    52.810     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.480    51.295    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.424    59.004     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.046    50.846    -0.337
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.038    47.245    -0.740
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.782    51.840    -0.336
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.649    57.119    -0.135
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.646    60.291     0.218
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.113    45.933    -0.793
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.869    49.376    -0.122
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.595    60.482    -0.519
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.518    48.380    -0.666
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.090    44.702     0.239
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.930    58.117     0.144
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.049    56.141    -0.563
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.056    55.751    -0.159
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.798    50.644    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.945    56.204    -0.357
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.740    49.964    -0.203
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.908    51.126    -0.449
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.659    56.089     0.082
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.942    52.849    -0.202
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.525    55.662     0.086
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.360    56.160    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    24.563    54.986    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.002    53.479    -0.346
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.864    51.295    -0.379
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.187    47.942    -0.125
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.010    46.140    -0.283
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.558    43.707    -0.328
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.827    40.653    -0.480
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.143    43.917    -0.234
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.541    69.043     0.472
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.922    37.334    -0.608
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.953    40.139    -0.540
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.711    36.733    -0.691
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.435    37.205    -0.861
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.628    43.079    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.361    36.428    -0.834
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.731    44.738    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.533    36.276    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.410    43.493     0.084
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.411    35.951    -0.386
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.449    56.540    -0.206
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.415    43.374    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    14.573    44.392    -0.917
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.560    56.835    -0.347
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.247    43.608    -1.010
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.376    56.477     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.861    57.540     0.209
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.400    56.172    -0.404
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.757    57.053    -0.418
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.644    56.730    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.986    56.761     0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.008    56.013    -0.231
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.203    45.796    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.505    53.577    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.299    56.298    -0.319
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    20.986    57.968    -0.372
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.134    56.534    -0.390
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.923    56.299    -0.479
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.399    51.072    -0.334
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.151    59.411    -0.546
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    19.929    57.539    -0.503
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.930    58.117     0.449
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.480    47.730    -0.351
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.554    35.178    -0.279
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.036    35.037    -0.223
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.438    35.422    -0.339
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.509    43.406    -0.450
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.561    42.350    -0.312
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.303    35.567    -0.249
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.008    51.592    -0.310
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.190    53.729    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.117    50.854    -0.318
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.028    56.686    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.613    57.122    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.787    48.177    -0.381
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.212    48.602    -0.557
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.822    49.141    -0.241
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.470    47.861    -0.104
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.377    48.904    -0.396
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.709    49.582    -0.306
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.595    58.754     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.908    60.349     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.390    54.592    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.551    42.032    -0.622
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.991    40.679    -0.783
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.262    35.736    -0.488
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.963    56.609    -0.183
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.969    52.135    -0.298
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.524    47.847     0.134
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.716    54.947    -0.531
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.964    52.875    -0.391
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.761    53.880    -0.203
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.070    51.691    -0.403
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.714    55.161    -0.280
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.231    50.666    -0.151
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.965    59.126    -0.252
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.275    47.040    -0.560
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.948    57.706    -0.348
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.486    60.866     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.432    50.646    -0.358
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.388    57.611    -0.365
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.329    42.980    -0.867
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.438    40.544    -0.726
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.992    41.853    -0.222
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.393    60.050    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.425    59.015     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.379    52.537    -0.122
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.954    48.881    -0.586
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.242    48.279    -0.284
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    25.638    57.770    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.672    48.825    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    12.187    53.987    -1.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.930    58.117     0.370
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    30.188    66.950   QUE  
    39.500    46.333   GRS  
    41.717    44.800   TIF  
    38.558    68.775   DSH  
    29.637    52.520   SHI  
    33.823    35.890   KSA  
    42.961    47.505   MAK  
    35.752    51.389   TEH  
    39.028    56.270   KAT  
    40.628    46.310   KRV  
    36.311    59.588   MSH  
    37.948    58.108   VAN  
    40.372    49.818   BAK  
    34.150    71.417   WRS  
    41.734    43.503   BKR  
    38.068    46.327   TAB  
    34.387    47.133   KER  
    34.541    69.043   KAAO 
    39.915    41.277   ERZ  
    29.670    34.951   EIL  
    31.772    35.197   JER  
    32.963    59.193   TGI  
    34.143    58.642   KHI  
    35.703    50.609   IR7  
    36.433    54.942   SHD  
    36.308    59.472   MAIO 
    39.673    66.990   SAM  
    40.767    43.850   LEN  
    33.937    71.434   PSH  
    37.900    69.780   KUL  
    40.170    44.470   ERE  
    36.382    43.148   MSL  
    33.904    35.654   BHL  
    43.320    45.750   GRO  
    32.300    70.807   SBDP 
    32.980    71.424   CPA  
    31.729    35.718   MASJ 
    33.824    71.909   CEP  
    41.694    44.793   MTA  
    35.663    50.898   IR2  
    33.274    44.386   BHD  
    31.744    70.203   DRP  
    32.794    71.743   THW  
    31.921    72.672   SARP 
    24.720    46.610   RYD  
    35.632    45.469   SLY  
    23.254    69.654   BHJ  
    33.266    35.734   HRI  
    30.352    35.005   PRNI 
    41.835    46.242   LGD  
    25.992    50.608   BJA  
    31.570    35.380   DSI  
    40.638    48.639   SHE  
    35.239    50.901   IR4  
    35.416    50.689   IR1  
    26.090    43.536   QASM 
    20.371    44.495   KMSA 
    24.101    43.180   AFIF 
    25.789    42.360   UQSK 
    30.948    35.152   MKT  
    30.497    34.627   RMN  
    29.270    35.047   HQL  
    25.855    45.289   MJMA 
    18.250    42.750   ABHA 
    34.352    52.241   ISFB 
    34.842    51.063   IQOM 
    34.995    51.727   IVRN 
    35.438    51.276   IHSB 
    35.577    52.032   IDMV 
    35.405    49.929   IRAZ 
    35.855    51.712   IAFJ 
    35.806    51.289   ISHR 
    41.733    44.750   TI2  
    38.354    38.362   MLTT 
    37.036    37.312   GZTT 
    37.172    37.211   GAZ  
    23.523    45.503   RAYN 
    35.642    52.754   IFIR 
    36.386    50.218   IGZV 
    15.699    43.599   HAJJ 
    32.247    36.828   ARTJ 
    29.743    35.841   HITJ 
    31.300    36.010   QTRJ 
    31.552    35.641   MKRJ 
    31.862    35.676   KFNJ 
    32.009    35.685   SALJ 
    29.728    35.050   AQBJ 
    38.876    40.489   BINT 
    30.204    34.677   SAGI 
    37.930    58.119   ABKT 
    31.310    35.363   MZDA 
    29.792    34.915   MBH  
    40.150    44.741   GNI  
    17.660    43.489   DHJN 
    19.957    41.605   BLJS 
    20.309    44.581   KAMS 
    25.789    39.264   KBRS 
    20.276    40.411   LTHS 
    19.170    42.202   NAMS 
    32.539    38.178   RUWJC
    19.542    43.477   TATS 
    28.220    36.540   TBKS 
    25.232    37.311   UMJS 
    24.340    37.994   YNBS 
    35.685    50.667   IMHD 
    29.421    35.400   HSHJ 
    30.820    35.402   DHLJ 
    31.938    35.339   JVI  
    31.363    35.116   YTIR 
    32.240    35.028   ZNT  
    30.930    34.620   SVTA 
    31.390    54.613   IMEH 
    31.913    53.685   ISAD 
    31.590    55.567   IBAF 
    32.244    54.408   ICHK 
    32.714    35.650   GLH  
    42.788    43.901   ZEI  
    38.920    40.597   BNGLE
    38.167    41.782   BYKNE
    39.920    43.197   CMCYE
    38.259    39.729   ERGNE
    40.103    41.364   EZRME
    39.348    41.697   HINSE
    40.222    43.009   KOTKE
    37.953    41.705   KTLNE
    37.559    41.169   KYPRE
    37.290    40.700   MRDNE
    38.758    41.483   MUSHE
    38.136    41.041   SILNE
    39.374    40.988   KRLVE
    25.190    49.694   HASS 
    24.028    45.207   MZLS 
    23.927    43.000   AFFS 
    27.384    41.792   HILS 
    31.809    52.382   IRAM 
    33.319    51.579   IKLH 
    28.926    47.550   RDF  
    29.552    47.716   UMR  
    29.249    47.242   NAY  
    29.500    46.997   RST  
    35.916    50.879   THKV 
    17.701    43.545   DJNS 
    28.189    35.269   AYUS 
    29.169    35.109   JMOS 
    28.744    47.918   QRN  
    25.881    43.236   ARSS 
    29.176    47.693   KBD  
    32.896    52.329   IZEF 
    32.684    50.892   IPIR 
    38.313    38.427   MALT 
    29.803    47.339   MIB  
    32.982    35.811   KSHT 
    31.593    35.392   DRGI 
    33.192    35.659   KSDI 
    32.253    35.526   HMDT 
    32.799    52.808   NASN 
    29.046    52.715   IMOK 
    29.840    53.034   IPAR 
    31.908    51.263   IBRJ 
    33.761    51.440   QAM  
    38.529    43.406   TVAN 
    38.498    38.984   ELZG 
    25.923    56.300   BANOM
    24.684    56.058   ASHO 
    23.337    56.522   ARQ  
    23.582    57.311   HOQ  
    22.745    57.200   BSY  
    23.059    58.049   SMDO 
    22.610    58.970   WBK  
    17.919    53.771   WHFO 
    17.354    53.297   ABTO 
    27.399    56.171   BNDS 
    34.548    50.025   ASAO 
    35.630    51.971   DAMV 
    32.172    36.897   ASF  
    23.521    58.127   BIDO 
    17.503    54.204   RBK  
    29.982    56.760   KRBR 
    29.611    60.775   ZHSF 
    35.092    47.347   SNGE 
    28.286    52.987   GHIR 
    34.176    47.514   IKOM 
    34.528    46.851   IVIS 
    34.700    46.387   IDHR 
    22.731    57.240   BSYO 
    22.370    58.104   JMDO 
    29.381    53.104   ISRV 
    32.406    52.047   IGAR 
    38.808    47.894   GRMI 
    18.023    55.625   SHAO 
    39.355    44.683   MAKU 
    32.108    48.801   SHGR 
    35.381    52.959   ILAS 
    35.468    53.915   IANJ 
    35.806    53.284   ISHM 
    34.329    46.568   IGHG 
    34.919    46.962   ILIN 
    36.108    59.339   IMOG 
    37.052    58.000   ISFR 
    36.344    60.102   IMYA 
    41.451    45.373   DGRG 
    39.905    41.366   ERZM 
    26.744    56.009   6250 
    26.782    56.070   6218 
    36.502    53.831   IGLO 
    36.207    53.684   IKIA 
    36.776    59.514   IKRD 
    33.192    59.667   IMON 
    38.713    45.702   IMRD 
    36.242    52.338   IPRN 
    38.283    45.619   ISHB 
    32.896    58.749   ITEG 
    26.693    55.931   6270 
    26.761    55.892   6259 
    23.239    58.631   WSAR 
    33.015    35.403   MMAI 
    36.454    58.990   IPAY 
    24.988    55.662   NAZ  
    24.745    55.592   FAQ  
    24.826    56.132   HATD 
    37.578    43.741   HKR  
    39.905    41.362   EZM  
    37.441    38.821   URFA 
    27.449    56.540   IBND 
    32.739    59.868   IDAH 
    24.626    55.329   ASUD 
    36.083    52.810   IALA 
    34.480    51.295   GHVR 
    32.424    59.004   IKOO 
    24.046    50.846   BTHS 
    22.038    47.245   LYLS 
    29.782    51.840   IKAZ 
    33.649    57.119   TABS 
    33.646    60.291   SHRT 
    33.113    45.933   IBDR 
    25.869    49.376   BOQSS
    25.595    60.482   CHBR 
    33.518    48.380   IKMR 
    42.090    44.702   DUS  
    37.930    58.117   GEYT 
    26.049    56.141   SHME 
    24.056    55.751   ALNE 
    24.798    50.644   SLWS 
    24.945    56.204   UOSS 
    33.740    49.964   KHMZ 
    35.908    51.126   CHTH 
    37.659    56.089   MRVT 
    24.942    52.849   JRN  
    25.525    55.662   UMQ  
    25.360    56.160   MSFE 
    24.563    54.986   AJN  
    23.002    53.479   MZR  
    28.864    51.295   AHBU 
    28.187    47.942   KFJS 
    31.010    46.140   NSR  
    37.558    43.707   HAKT 
    35.827    40.653   MZRK 
    39.143    43.917   CLDR 
    34.541    69.043   KBL  
    32.922    37.334   ZALF 
    37.953    40.139   DYBB 
    32.711    36.733   SALA 
    34.435    37.205   RABH 
    40.628    43.079   KARS 
    33.361    36.428   TOTH 
    41.731    44.738   TBLG 
    33.533    36.276   QASN 
    41.410    43.493   AKH  
    33.411    35.951   BRBR 
    27.449    56.540   IBNB 
    40.415    43.374   DIGO 
    14.573    44.392   DAMY 
    27.560    56.835   NIAN 
    37.247    43.608   CUKT 
    30.376    56.477   KHGB 
    29.861    57.540   CHMN 
    27.400    56.172   GENO 
    26.757    57.053   KHSK 
    29.644    56.730   NGRK 
    29.986    56.761   TVBK 
    36.008    56.013   SHRO 
    43.203    45.796   GROC 
    28.505    53.577   JHRM 
    25.299    56.298   MDH  
    20.986    57.968   MHTO 
    24.134    56.534   SOHO 
    25.923    56.299   BAN  
    32.399    51.072   ROKH 
    22.151    59.411   JLN  
    19.929    57.539   DQM  
    37.930    58.117   GYA0B
    41.480    47.730   AKT  
    30.554    35.178   ZFRI 
    30.036    35.037   HRFI 
    32.438    35.422   MMLI 
    38.509    43.406   VANB 
    40.561    42.350   SENK 
    31.303    35.567   GHAJ 
    31.008    51.592   KLNJ 
    33.190    53.729   ANAR 
    32.117    50.854   ZNGN 
    33.028    56.686   TPRV 
    33.613    57.122   TKDS 
    33.787    48.177   IDOB 
    34.212    48.602   HSAM 
    34.822    49.141   HAGD 
    34.470    47.861   IBZA 
    35.377    48.904   HKZM 
    35.709    49.582   QABG 
    36.595    58.754   IAKL 
    35.908    60.349   JRKH 
    32.390    54.592   YZKH 
    38.551    42.032   GURO 
    38.991    40.679   BNGB 
    33.262    35.736   NATI 
    33.963    56.609   TNSJ 
    33.969    52.135   KRSH 
    33.524    47.847   IKFM 
    17.716    54.947   DMTO 
    23.964    52.875   GHWR 
    23.761    53.880   MZWR 
    24.070    51.691   SLWR 
    22.714    55.161   UMZA 
    32.231    50.666   JHBN 
    31.965    59.126   BSRN 
    34.275    47.040   KCHF 
    27.948    57.706   KHNJ 
    29.486    60.866   SZD1 
    36.432    50.646   QALM 
    36.388    57.611   SBZV 
    38.329    42.980   AKDM 
    39.438    40.544   YEDI 
    39.992    41.853   KOPR 
    31.393    60.050   NHDN 
    33.425    59.015   AFRZ 
    29.379    52.537   GHB  
    33.954    48.881   BDRS 
    35.242    48.279   HSRG 
    25.638    57.770   JSK1 
    33.672    48.825   BMDN 
    12.187    53.987   SOCY 
    37.930    58.117   GYA0 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    22.844    47.660   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    22.194    48.125    -0.500
    22.194    48.790    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    22.194    49.360     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    22.194    50.025     0.250
    22.194    50.690     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    22.529    47.658   Station Residuals (sec.)
    21.694    47.825   -2
    21.694    48.525   -1
    21.694    49.275   0
    21.694    49.750   +1
    21.694    50.425   +2
END
