#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=ahel6.96_epa_4.ps
projection=-JM16.0c+
region=-R47.1/60.5/21.4/33.1
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Sn ahel6.96' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
# Raypaths
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.637    52.520
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.913    53.685
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.590    55.567
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.244    54.408
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.552    47.716
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.744    47.918
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.926    47.550
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.249    47.242
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.896    52.329
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.176    47.693
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.803    47.339
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.809    52.382
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.684    50.892
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.840    53.034
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.923    56.300
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.982    56.760
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.286    52.987
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.399    56.171
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.684    56.058
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.337    56.522
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    22.745    57.200
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.046    52.715
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.239    58.631
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.799    52.808
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.381    53.104
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.424    59.004
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.390    54.613
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    32.406    52.047
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.869    49.376
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.059    58.049
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.046    50.846
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.798    50.644
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.056    55.751
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.826    56.132
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.988    55.662
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.945    56.204
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.134    56.534
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    26.049    56.141
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.360    56.160
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.299    56.298
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.582    57.311
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    22.610    58.970
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.942    52.849
    27.249    53.959
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    24.626    55.329
    27.249    53.959
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.628    46.310     0.759
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.188    66.950     0.383
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.387    47.133     0.344
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.961    47.505     0.911
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.637    52.520    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.308    59.472     1.208
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.382    43.148    -0.778
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.720    46.610    -0.675
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.632    45.469    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.274    44.386    -0.674
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    20.371    44.495    -1.135
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.660    43.489    -0.903
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.842    51.063    -0.577
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.090    43.536    -0.833
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.438    51.276    -0.749
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.806    51.289    -1.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.855    51.712    -0.978
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.995    51.727    -0.740
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.577    52.032    -1.012
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.913    53.685     0.109
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.788    43.901     1.117
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.352    52.241    -0.558
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.590    55.567    -0.760
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.244    54.408    -0.651
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.405    49.929    -1.062
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.552    47.716    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.500    46.997    -0.843
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.642    52.754    -0.382
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.744    47.918    -0.272
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.926    47.550    -0.508
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.249    47.242    -0.645
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.319    51.579    -1.032
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.896    52.329    -0.391
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.881    43.236    -1.262
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    19.542    43.477    -1.187
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.384    41.792    -1.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.176    47.693    -0.508
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.803    47.339    -0.337
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.701    43.545    -0.769
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.809    52.382     1.038
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.684    50.892    -0.156
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.685    50.667    -0.490
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.840    53.034    -0.469
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.699    43.599     0.543
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.975    45.567     0.348
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.172    36.897    -0.567
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.923    56.300    -0.569
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.982    56.760     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    28.286    52.987    -0.066
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.399    56.171    -0.265
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.684    56.058    -0.598
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.337    56.522    -0.381
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.745    57.200    -0.474
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.354    53.297    -1.509
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.242    52.338    -0.789
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.468    53.915    -0.822
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.046    52.715    -0.865
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.239    58.631    -0.948
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.799    52.808    -0.338
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.381    53.104    -0.791
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.424    59.004    -1.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.390    54.613     1.069
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.406    52.047     0.801
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.113    45.933    -0.289
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.869    49.376    -0.346
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.010    46.140    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.059    58.049    -0.244
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.046    50.846    -0.479
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    14.573    44.392    -1.681
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.571    44.390     0.660
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.670    34.951     1.520
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.523    45.503    -0.742
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.798    50.644    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.056    55.751    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.826    56.132    -0.474
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.988    55.662    -0.185
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.945    56.204    -0.846
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.023    55.625    -0.481
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.134    56.534    -0.307
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.049    56.141    -0.781
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.360    56.160    -0.493
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.299    56.298    -0.773
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.582    57.311    -0.679
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.610    58.970    -0.335
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.480    47.730     1.298
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    24.942    52.849     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    20.986    57.968    -0.824
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.626    55.329    -0.850
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.015    35.403     0.017
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    40.628    46.310   KRV  
    30.188    66.950   QUE  
    34.387    47.133   KER  
    42.961    47.505   MAK  
    29.637    52.520   SHI  
    36.308    59.472   MAIO 
    36.382    43.148   MSL  
    24.720    46.610   RYD  
    35.632    45.469   SLY  
    33.274    44.386   BHD  
    20.371    44.495   KMSA 
    17.660    43.489   DHJN 
    34.842    51.063   IQOM 
    26.090    43.536   QASM 
    35.438    51.276   IHSB 
    35.806    51.289   ISHR 
    35.855    51.712   IAFJ 
    34.995    51.727   IVRN 
    35.577    52.032   IDMV 
    31.913    53.685   ISAD 
    42.788    43.901   ZEI  
    34.352    52.241   ISFB 
    31.590    55.567   IBAF 
    32.244    54.408   ICHK 
    35.405    49.929   IRAZ 
    29.552    47.716   UMR  
    29.500    46.997   RST  
    35.642    52.754   IFIR 
    28.744    47.918   QRN  
    28.926    47.550   RDF  
    29.249    47.242   NAY  
    33.319    51.579   IKLH 
    32.896    52.329   IZEF 
    25.881    43.236   ARSS 
    19.542    43.477   TATS 
    27.384    41.792   HILS 
    29.176    47.693   KBD  
    29.803    47.339   MIB  
    17.701    43.545   DJNS 
    31.809    52.382   IRAM 
    32.684    50.892   IPIR 
    35.685    50.667   IMHD 
    29.840    53.034   IPAR 
    15.699    43.599   HAJJ 
    13.975    45.567   BDHA 
    32.172    36.897   ASF  
    25.923    56.300   BANOM
    29.982    56.760   KRBR 
    28.286    52.987   GHIR 
    27.399    56.171   BNDS 
    24.684    56.058   ASHO 
    23.337    56.522   ARQ  
    22.745    57.200   BSY  
    17.354    53.297   ABTO 
    36.242    52.338   IPRN 
    35.468    53.915   IANJ 
    29.046    52.715   IMOK 
    23.239    58.631   WSAR 
    32.799    52.808   NASN 
    29.381    53.104   ISRV 
    32.424    59.004   IKOO 
    31.390    54.613   IMEH 
    32.406    52.047   IGAR 
    33.113    45.933   IBDR 
    25.869    49.376   BOQSS
    31.010    46.140   NSR  
    23.059    58.049   SMDO 
    24.046    50.846   BTHS 
    14.573    44.392   DAMY 
    14.571    44.390   DHBB 
    29.670    34.951   EIL  
    23.523    45.503   RAYN 
    24.798    50.644   SLWS 
    24.056    55.751   ALNE 
    24.826    56.132   HATD 
    24.988    55.662   NAZ  
    24.945    56.204   UOSS 
    18.023    55.625   SHAO 
    24.134    56.534   SOHO 
    26.049    56.141   SHME 
    25.360    56.160   MSFE 
    25.299    56.298   MDH  
    23.582    57.311   HOQ  
    22.610    58.970   WBK  
    41.480    47.730   AKT  
    24.942    52.849   JRN  
    20.986    57.968   MHTO 
    24.626    55.329   ASUD 
    33.015    35.403   MMAI 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    22.844    47.660   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    22.194    48.125    -0.500
    22.194    48.790    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    22.194    49.360     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    22.194    50.025     0.250
    22.194    50.690     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    22.529    47.658   Station Residuals (sec.)
    21.694    47.825   -2
    21.694    48.525   -1
    21.694    49.275   0
    21.694    49.750   +1
    21.694    50.425   +2
END
